#share42 {
/*position: fixed;
z-index: 1000;
/*margin-left: -70px; /* смещение панели влево от края контента */
}
#share42 {
/*padding: 6px 6px 0;*/
float:right;
background: #FFF;
/*border: 1px solid #E9E9E9;
border-radius: 4px;*/
}
#share42:hover {
/*background: #F6F6F6;*/
/*border: 1px solid #D4D4D4;
box-shadow: 0 0 5px #DDD;*/
}
/*#share42 a {opacity: 1}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 0.5}*/



/*Календарь*/
/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	border:none!important;
	background:none!important;
	font-weight:normal!important;
}*/
/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border:1px solid #FFF!important;
	background: none!important;
	font-weight: normal!important;
	color: #000!important;
	text-align:center!important;
	text-decoration: none!important;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #000!important;
	text-decoration: none!important;
	font-family:PT sans;
    font-size:14px;
	
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #579e0b!important;
	/*background: #0073ea url(images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x;*/
	font-weight: bold;
	color: #ffffff;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #ffffff;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #579e0b!important;
	/*background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;*/
	background:none!important;
	font-weight: bold;
	background-color: #579e0b!important;
	color: #FFF!important;
	text-align:center!important;
	text-decoration: none!important;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #ff0084;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	/*border: 1px solid #579e0b!important;*/
	/*background-color: #579e0b!important;
	color: #FFF!important;*/
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #444444;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #ff0084;
	background: #ffffff url(images/ui-bg_flat_55_ffffff_40x100.png) 50% 50% repeat-x;
	color: #222222;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #222222;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #222222;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}

/* ----------------------------------*/


#calcForm {
	margin-bottom:0px!important;
}



.rsv_calend{
	background-color:#F3F4F5;
	min-height:290px;
	/*border-right: 3px solid #cfd0d0;*/
}
.ui-datepicker-inline {
	width: auto! important;
	margin:0!important;
	padding:0!important;
	/*min-height:321px;*/
}

.ui-widget-content{
	border:none;
}

.ui-datepicker-group-last{
	border-left:1px solid #cfd0d0;
	margin-left:-1px;
}
.ui-datepicker-header
{
	border:2px solid #FFF;
	/*margin-top:-2px;*/
	font-family:PT sans;
    font-size:15px;
	text-transform:uppercase!important;
	background-color:#f3f4f5!important;

}

.ui-widget-header .ui-icon{
	/*background: url("../images/icon_arrow.gif");*/
	
}
.ui-icon-circle-triangle-w{
	background: url("../images/icon_arrow.gif")no-repeat 0 0!important;
}

.ui-icon-circle-triangle-e {
	background: url("../images/icon_arrow.gif") no-repeat 0 -20px!important;
}
/*---------------------------------------------*/



/*Кнопка бронирование*/
.submit-wrapper button.validate {
	background: url("../images/bg-btn-rsrv.jpg");
	border: none;
	box-shadow:none;
	text-shadow: 1px 1px 1px black; /* Параметры тени */
	color:white;
	font-size:16px;
	padding:0;
	line-height:30px;
	min-width: 223px;
	height: 30px;
}
.submit-wrapper button.validate:hover {
	background-position: 0;
	border: none;
	box-shadow:none;
	text-shadow: 1px 1px 1px black; /* Параметры тени */
	color:white;
	font-size:16px;
	padding:0;
	line-height:30px;
	min-width: 223px;
	height: 30px;
}
/*---------------------------------------------*/
.MS {
	margin-bottom:0px!important;
}
.head_form h2 {
    /*display: block;
    text-align: left;
	font-family:PT Serif;
	font-size:15px;
	color:#000;
	margin-left:-5px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	padding-left: 20px;
	line-height:40px;
	background-color:#b8cda5;
	border-left: 3px solid #9dae8c;
	border-right: 3px solid #9dae8c;*/
	display:none;
}

.rsv_form{
	padding:0 20px 20px 20px;
	background-color:#f3f4f5;
	/*min-width:268px!important;*/
	margin-left: 0px;
    margin-right: 0px;
	border-left: 3px solid #cfd0d0;
	border-right: 3px solid #cfd0d0;
	/*margin-left: -5px;*/
}

.rsv_form div {
    margin-bottom: 5px;
}
.rsv_form label {
    display: block;
    width: 100%;
	font-size:11px;
}
.rsv_form select#room_type {
    width: 100%;
	padding:0;
	margin:0!important;
}
.rsv_form .date-wrapper, .rsv_form .select-wrapper.adults, .rsv_form .select-wrapper.childrens {
    width: 45%;
}
.rsv_form .date-wrapper.check-in, rsv_form .input-wrapper.fio, .rsv_form .input-wrapper.e-mail, .rsv_form .input-wrapper.tel, .rsv_form .select-wrapper.adults {
    float: left;
}
.rsv_form .date-wrapper.check-out, .rsv_form .select-wrapper.childrens {
    float: right;
}
.rsv_form .date-wrapper.check-in input.inputbox.date_picker, .rsv_form .date-wrapper.check-out input.inputbox.date_picker {
    width: 100px;
	padding:0;
}
.rsv_form .select-wrapper.adults select, .rsv_form .select-wrapper.childrens select {
    width: 96px;
	padding:0;
	margin:0!important;
}
.rsv_form .input-wrapper input {
    width: 223px!important;
	padding:0!important;
}







.footer1, .footer2, .footer3, .footer4, .footer5, .footer6{
	padding-left:30px;
	font-family:PT sans;
    font-size:14px;
	color:black;
}
.footer5, .footer6, .footer7 {text-align: right;}
.footer5 pp, .footer6 pp {
	font-family:PT sans;
    font-size:22px;
	color:black;
}

.footer1 span, .footer2 span, .footer3 span, .footer4 span, .footer5 span, .footer6 span{
	font-family:PT sans;
    font-size:13px;
	color:#adadad
}

.footer1, .footer5{
	padding-top:30px;
}
.footer2{
	padding-top:5px;
}

.footer4{
	padding-bottom:30px;
	top: -20px;
}

.footer3  a, .footer4 a {
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:black;
}
.footer3 a:visited, .footer4  a:visited {
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:black;
}

.footer3 a:link, .footer4  a:link {
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:black;
}

.footer3 a:hover, .footer4  a:hover {
/*    font-family:Arial,Tahoma, Geneva, sans-serif;*/
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:#79a773;
    text-decoration:none;
}

.fb {
	background: url("../images/icon_social.gif") no-repeat 0 0;
	height: 40px;
	min-width:40px;
	float:right;
/*	padding:0 0 0 35px;
	float:left;
	margin:0 0 0 30px;*/
}

.tw {
	background: url("../images/icon_social.gif") no-repeat 0 -40px;
	height: 40px;
	min-width:40px;
	float:right;
/*	padding:0 0 0 35px;
	float:left;
	margin:0 0 0 30px;*/
}
.vk{
	background: url("../images/icon_social.gif") no-repeat 0 -80px;
	height: 40px;
	min-width:40px;
	float:right;
/*	padding:0 0 0 35px;
	float:left;
	margin:0 0 0 30px;*/
}

.od {
	background: url("../images/icon_social.gif") no-repeat 0 -120px;
	height: 40px;
	min-width:40px;
	float:right;
/*	padding:0 0 0 35px;
	float:left;
	margin:0 0 0 30px;*/
}

.custom {
	min-height: 30px;
	margin-top: 20px;
}

#rt p {
	margin-bottom:0px!important;
}

#rt .custom {
	min-height: 0!important;
	margin-top: 0!important;
	margin-right:-3px;
	margin-left:-3px;
}

.parkovka {
	background: url("../images/icon_bt.gif") no-repeat 0 0;
	height: 30px;
	min-width:130px;
	line-height:30px;
	padding:0 0 0 35px;
	float:left;
	margin:30px 0 0 30px;
}

.karta {
	background: url("../images/icon_bt.gif") no-repeat 0 -30px;
	line-height:30px;
	padding:0 0 0 35px;
	margin-top:30px;
	float:left;
	min-width:130px;
}
.shares {
	background: url("../images/icon_bt.gif") no-repeat 0 -60px;
	line-height:30px;
	margin-top:30px;
	padding:0 0 0 35px;
	float:left;
	min-width:130px;
}

.parkovka a, .karta  a, .shares a{
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:#79a773;
}
.parkovka a:visited, .karta  a:visited, .shares a:visited{
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:#79a773;
}

.parkovka a:link, .karta  a:link, .shares a:link{
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:#79a773;
}

.parkovka a:hover, .karta  a:hover, .shares a:hover{
/*    font-family:Arial,Tahoma, Geneva, sans-serif;*/
    font-family:PT serif, serif;
    font-size:13px;
    font-weight:normal;
    color:black;
    text-decoration:none;
}


#cntnt{
	background-color:#dedfe1;
	/*padding-top: 20px;*/
}

#rt{
	background-color:#dedfe1;
	/*padding-top: 20px;*/
}

.custom pre{
	font-family: "PT Serif bold";
	font-size: 20px;
    color: white; /* цвет текста */
	padding: 20px 0 10px 30px;
	border:none;
	/*background-color:#c7c8ca;*/
	background: url(../images/bg-logo-main.gif) repeat-y;
	width: 475px;
	margin:0;
	
}

.custom pre p {
	padding-left:30;
	
}

.spbooking-submit-wrapper button.validate {
	background: url(../images/bg-btn-rsrv.jpg);
	border: none;
	box-shadow:none;
	text-shadow: 1px 1px 1px black; /* Параметры тени */
	color:white;
	font-size:16px;
	padding:0;
	line-height:30px;
	min-width: 223px;
	height: 30px;
}
.spbooking-submit-wrapper button.validate:hover {
	background-position: 0;
	border: none;
	box-shadow:none;
	text-shadow: 1px 1px 1px black; /* Параметры тени */
	color:white;
	font-size:16px;
	line-height:30px;
	padding:0;
	min-width: 223px;
	height: 30px;
}



div.SPQuickBooking {
	padding:0 20px 20px 20px;
	background-color:#f3f4f5;
}
div.SPQuickBooking #spqb-result.ajax-loading {
    background: url("../images/loader.gif") no-repeat scroll 0 50% transparent;
    display: inline-block;
    height: 30px;
    margin: 0 10px;
    min-width: 20px;
}
div.SPQuickBooking p.pre-text {
    color: #999999;
    font-style: italic;
}
div.SPQuickBooking div {
    margin-bottom: 5px;
}
div.SPQuickBooking label {
    display: block;
    width: 100%;
	font-size:11px;
}
div.SPQuickBooking select#room_type {
    width: 100%;
	padding:0;
	margin:0!important;
}
div.SPQuickBooking .spbooking-date-wrapper, div.SPQuickBooking .spbooking-select-wrapper.adults, div.SPQuickBooking .spbooking-select-wrapper.childrens {
    width: 45%;
}
div.SPQuickBooking .spbooking-date-wrapper.check-in, div.SPQuickBooking .spbooking-input-wrapper.fio, div.SPQuickBooking .spbooking-input-wrapper.e-mail, div.SPQuickBooking .spbooking-input-wrapper.tel, div.SPQuickBooking .spbooking-select-wrapper.adults {
    float: left;
}
div.SPQuickBooking .spbooking-date-wrapper.check-out, div.SPQuickBooking .spbooking-select-wrapper.childrens {
    float: right;
}
div.SPQuickBooking .spbooking-date-wrapper.check-in input.inputbox.date_picker, div.SPQuickBooking .spbooking-date-wrapper.check-out input.inputbox.date_picker {
    width: 100px;
	padding:0;
}
div.SPQuickBooking .spbooking-select-wrapper.adults select, div.SPQuickBooking .spbooking-select-wrapper.childrens select {
    width: 96px;
	padding:0;
	margin:0!important;
}
div.SPQuickBooking .spbooking-input-wrapper input {
    width: 223px;
	padding:0;
}
.calendar {
    margin: 5px 0 0 1px !important;
}
.calendar table {
    border: 0 none !important;
}
.calendar .button {
    border: 0 none !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: none !important;
    display: table-cell !important;
    margin: 0 !important;
    padding: 2px !important;
    text-align: center !important;
}
.calendar thead .hilite {
    padding: 1px !important;
}

/* меню на главной рус, укр*/

.menu-main { display: block; text-align: center; color:#FFF;	margin: 0 !important; padding: 0;
	line-height:40px;
	/*background-color:#1b1b1b;*/
	background: url(../images/bg-menu.jpg) repeat-x;
	border: none;
	height: 40px;
}
.menu-main  li {
    display: inline;
    margin: 0 !important;
    padding: 0;
	border: none;

}

.menu-main li a{
    /*font-family:Arial, Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 35px;
    text-decoration:underline;
    display: inline;
	border: none;
	
}
.menu-main li a:visited{
    /*font-family:Arial, Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 35px;
    text-decoration:underline;
    display: inline;
}

.menu-main li a:link{
    /*font-family:Arial, Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 35px;
    text-decoration:underline;
    display: inline;
}

 .menu-main li a:hover{
/*    font-family:Arial,Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 35px;
    text-decoration:none;
	background-color:#479119;
	line-height:40px;
	display: inline-block;
	border: none;
}
/*------------------------------------------------------------*/


.menu-main-en { display: block; text-align: center; color:#FFF;	margin: 0 !important; padding: 0;
	line-height:40px;
	/*background-color:#1b1b1b;*/
	background: url(../images/bg-menu.jpg) repeat-x;
	border: none;
	height: 40px;
}

.menu-main-en  li {
    display: inline;
    margin: 0 !important;
    padding: 0;
	border: none;

}

.menu-main-en li a{
    /*font-family:Arial, Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 30px;
    text-decoration:underline;
    display: inline;
	border: none;
	
}
.menu-main-en li a:visited{
    /*font-family:Arial, Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 30px;
    text-decoration:underline;
    display: inline;
}

.menu-main-en li a:link{
    /*font-family:Arial, Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 30px;
    text-decoration:underline;
    display: inline;
}

.menu-main-en li a:hover{
/*    font-family:Arial,Tahoma, Geneva, sans-serif;*/
    font-size:16px;
    font-weight:normal;
    color:#FFF;
    padding:0px 30px;
    text-decoration:none;
	background-color:#479119;
	line-height:40px;
	display: inline-block;
	border: none;
}

.top-block {
	/*top: -70px;
	margin-bottom: -70px;*/
	position:relative;
	z-index:0;
}
.module-right{
	/*margin-top: -20px;*/
	width:268px;
	border-left: 3px solid #cfd0d0;
	border-right: 3px solid #cfd0d0;
	margin-left: -5px;
}

.module-right h3 {
    display: block;
    text-align: center;
	font-family:PT Serif;
	font-size:15px;
	color:#000;
	margin: 0 -3px 0 -3px;
    padding: 0;
	line-height:40px;
	background-color:#b8cda5;
	border-left: 3px solid #9dae8c;
	border-right: 3px solid #9dae8c;
}

.modules-footer {
	background-color:#FFF;
}

/*language module*/
.lng a, .lng a:link, .lng a:visited , .lng a:hover , .lng a:active, .lng a:focus{
	color: #999999;
	text-decoration:none;
	font-size: 12px;
}

.lng .lang-active a {
	color: #DDDDDD;
}

.lng {
	/*margin:10px 0 0 270px;*/
	margin-top:10px;
}

/*search module*/
.srch {
	float:right;
	font-size: 12px;
}
.srch  button, .content input[type="button"] .srch .content input[type="submit"], .srch .button {
    padding: 0;
    border: none;
    line-height: 0px;
    display: inline;
    background: none;
    background-clip: none;
    box-shadow: none;
    display: block;
	float:right;
	margin: 5px 23px 0 0;
}
.srch input[type="text"]{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #B9B096 -moz-use-text-color #cccccc #cccccc;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #cbcbcb;
	background-color:#FFF;
	box-shadow:none;
    height: 14px;
    padding: 2px 5px;
	margin:10px 0 0 25px;
	width: 170px;

}

/*logo module*/
.logo {
	background: #f3f4f5;
	text-align: center;
	/*padding: 30px 0 0 0px;*/
	position:relative;
	z-index:1;
	width: 210px;
	border-left:1px solid #d1d2d2; /* Линия сверху текста */
    border-right:1px solid #d1d2d2; /* Линия снизу текста */
	margin: -40px 0 0 30px;
	
}

.logo pre{
	font-family: "PT Serif Italic", serif;
	font-size: 12px;
	text-shadow: 1px 1px 1px white; /* Параметры тени */
    color: #a5a5a5; /* цвет текста */
	font-style: italic;
	padding: 10px 0 25px 0px;
}

/* .mainmenu .menuexample */
.leftmenu {
	background-color: #F3F4F5;
	/*width:100%;*/
	/*min-height:845px;*/
	text-align: center;
	/*float:left;*/	
}

.leftmenu .menu {
	margin: 0 30px 0 25px;
	list-style: none;
	border-top:1px solid #d1d2d2; /* Линия сверху текста */
    border-bottom:1px solid #d1d2d2; /* Линия снизу текста */
    padding: 25px 5px 25px 5px; /* Поля вокруг текста */
	font-size: 15px;
}
.leftmenu .menu li {padding: 10px 0 0 0;} /* Поля вокруг текста */
.leftmenu .menu li.active a {text-decoration: none;color: #999999;}
.leftmenu .menu li a {color:#303030;}
.leftmenu .menu li a:hover {text-decoration: none; color:#378327;}
.leftmenu .menu li ul a { display: inline; color: #999999;}
.leftmenu .menu li ul a:hover {text-decoration: underline; color:#378327;}


/*topcontent */
.topcontent {
	height:40px;
	background: #FFF;
}

.lgn {
	background: #2d2926;
/*	position: absolute;
	left:630px;top:55px;*/
	width:215px;
	margin: 0 10px;
	height:40px;
}

.login-greeting {
	text-align: center;
	line-height: 35px;
}



/**/
 @media (max-width: 920px) {
.container_15 .grid_11 {
    max-width: 100%;
    width: 100%;
}
.item-page {
    text-align: center;
}
.custom {
    text-align: center;
}
.custom .parkovka, .custom .karta, .custom .shares {
    display: inline-block; float: none;     min-width: 110px;
}
.container_15 .pull_1 {
    left: 0px;
    width: 100%;
    margin: auto;
    float: left;
    text-align: center;
    max-width: 100%;
}
.module-right {
    margin: auto;
}
.container_15 .modules-footer .grid_8 {
    text-align: center;
    width: 100%;
    max-width: 100%; margin-bottom: 5px;
}
.grid_6.pull_1.footer7 > div {
    display: inline-block;
    float: none;
    margin-top: 10px;
}
.menu-main li a:link {
    padding: 0px 20px;
}
.menu-main li a {
 padding: 0px 20px;
}
.menu-main li a:hover {
 padding: 0px 20px;
}
.custom pre {
    width: 100%;
}
.custom pre {
    text-align: left;
}
 }
 
 @media (max-width: 658px) {
/**/
.mobile-menu {
    margin: auto;
    background: #1f1f1f;
    height: 55px;
    width: 100%; text-align: center;
}
.mobile-menu span {
width: 50px;
    height: 4px;
    background: white;
    display: inline-block;
    margin: 0px 0px;
    line-height: 1;
}
.mobile-togle {
    max-width: 60px;
    position: relative;
    margin: auto;     cursor: pointer;
}
.menu-main li a:link {
    display: inline-block;
    width: 100%;
}
.menu-main {
    height: inherit;
    background: #1f1f1f;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 2px solid rgba(22, 22, 22, 0.81);
}
.menu-main li {
    width: 100%;
    text-align: center;
}
ul.menu-main {
    display: none;
}
.top-menu.highlight ul.menu-main {
    display: block;
}

 }
